/* Miami 2026 gala (MM26) */
.btn { background: linear-gradient(#E7CE5E,#8B6528); border-radius: 5px; font-family: brandon-grotesque, sans-serif; font-weight: 500; font-size: 18px; line-height: 22px; padding: 12px 20px; min-width: 100px; box-sizing: border-box; text-align: center; }

#top-bar { background: black; height: 80px; }
    #top-bar > .logo { top: 8px; left: 11px; }
        #top-bar > .logo > img { display: block; width: 64px; height: 64px; }
    #top-bar > .links { font-family: brandon-grotesque, sans-serif; }
        #top-bar > .links > .link { font-size: 18px; font-weight: 500; margin: 0 25px; }
            #top-bar > .links > .link.invitation { order: 1; }
            #top-bar > .links > .link.donation { order: 2; }
            #top-bar > .links > .link.about-us { order: 3; }
            #top-bar > .links > .link.contact { order: 4; }
            #top-bar > .links > .link.reserve { order: 5; position: absolute; right: 25px; margin: 0; padding: 10px 25px; font-size: 16px; border: solid 2px #D6AF56; border-radius: 5px; }

#banner { background: url(/res/img/mm26/banner.jpg) center/95.2% auto no-repeat black; height: 28.9vw; }

#footer > .address { font-family: muli, sans-serif; font-weight: 500; font-size: 18px; padding-top: 50px; }
    #footer > .address > .email { color: #AF8D2F; }
#footer > .copyright { font-family: muli, sans-serif; color: #AF8D2F; }

@media (max-width:1439px) {
    #top-bar > .links > .link { margin: 0 18px; }
}

@media (max-width:1023px) {
    #mob-bar { display: flex; flex-direction: row-reverse; align-items: center; box-sizing: border-box; height: 42px; padding: 6px 7px; background: black; }
        #mob-bar > .logo > img { display: block; width: 30px; height: 30px; }
    #m-hamburger { margin-top: 0; }
    #banner { height: 34vw; background-size: 95%; }
    #footer > .address { font-size: 15px; padding-top: 40px; }
}
